/* lmod 2026-04-08 + td.disabled */
/* lmod 2015-02-16 */
/* lmod 2014-06-18 */
/* lmod 2013-06-12 */
/* lmod 2013-02-23 */
/* lmod 2012-12-18 */
/* lmod 2012-10-17 */
/* lmod 2012-02-22 */
/* lmod 2011-11-17 */
/* lmod 2010-12-23 */

#tblFull td, .tblFull td { vertical-align: middle; }

#tblFull form, .tblFull form { margin: 0px; padding: 0px; }

#tblFull input, .tblFull input, #tblFull textarea, .tblFull textarea { border: solid 1px #6655ff; }

input.captcha {
    width: 63px !important;
    height: 28px !important;
    margin: 0px !important;
    vertical-align: middle !important; }

#tblFull div.captcha img, .tblFull div.captcha img {
    height: 30px;
    margin: 0px;
    padding: 0px;
    float: left;
    margin-right: 10px; }

table.tblFull, #tblFull    { width: 100%; height: 100%; }

table.tbljb thead tr  { background: url('../images/transp_black_15.png'); }

/* table.tbljb thead td,  */
table.tbljb thead th {
	border-bottom: solid 1px #45688E;
	font-weight: bold;
	text-align: center;
	padding: 3px; }

table.tbljb td { padding: 2px; }

table.tbljbUpdate { width: 100%; }

#tblFull .even, table.tbljb .even, #tblFull .odd, table.tbljb .odd {
	text-align: left;
	white-space: pre-wrap;
	vertical-align: top;
}

#tblFull .even, table.tbljb .even { }

#tblFull .odd, table.tbljb .odd { background: url('../images/transp_black_07.png'); }

tr.odd td, tr.even td { text-align: left; }
tr.odd td.tdNameLeft, tr.even td.tdNameLeft { text-align: right; }
tr.even td.tdNameLeft { background: url('../images/transp_black_15.png'); }
tr.odd td.tdNameLeft { background: url('../images/transp_black_07.png'); }

td.tdNameLeft, #tdNameLeft {
    text-align: right;
    border-right: solid 1px #45688E;
    vertical-align: middle;
    background: url('../images/transp_black_15.png');
    width: 1%;
    padding: 2px; }


.html { white-space: normal !important; }

td.tdHdr, #tdHdr {
	text-align: center;
	vertical-align: top;
	font-weight: bold;
	padding: 2px;
	border-width: 0px;
        border-bottom: solid 1px #000;
        background: url('../images/transp_black_25.png'); }

.tdHdrInfo, .tdHdrInfo_warning, .tdHdrInfo_error, #tdHdrInfo {
	text-align: center;
	vertical-align: top;
	padding: 0px;
	border-width: 0px;
	background: #49e url('../images/ui-bg_transp_black_10_40x40.png') 50% 50% repeat; }

span.tdHdrInfo, span.tdHdrInfo_warning, span.tdHdrInfo_error { padding: 3px 8px; margin: 2px; border-radius: 3px; font-weight: bold; font-size: 80%; }

.tdHdrInfo a { color: #000; text-decoration: underline; }

.tdHdrInfo_warning { background-color: #f6f600; }
.tdHdrInfo_error { background-color: #e05; color: #fff; }

#myAcntMainMenu { border: 0px; width: 100%; padding: 0px; }

#tblOrderBy, .tblOrderBy { border-color: #99cc77;
              font-size: 8pt;
              color: #0000bb;
              border-style: solid;
              border-width: 0px;
              font-weight: bold; }

#tdOrderBy, .tdOrderBy  { border-color: #99cc77;
              padding: 0px;
              font-size: 8pt;
              color: #0000bb;
              border-style: solid;
              border-width: 1px;
              font-weight: bold; }

span.tipNotNull {
    font-weight: bold;
    font-size: 18px;
    color: red; }


span.lang_ru, span.lang_ua {
    border: 1px solid green;
    padding-left: 20px; }

label.error {
    /* remove the next line when you have trouble in IE6 with labels in list */
    color: red;
    font-style: italic;
    font-size: 12px;
    display: block; }

form.tbljbInsert_table textarea, form.tbljbUpdate textarea { width: 500px; }
form.tbljbInsert_table input.datatype_varchar, form.tbljbUpdate input.datatype_varchar { width: 500px; }
form.tbljbInsert_table input.datatype_date, form.tbljbUpdate input.datatype_date, input.datatype_date { width: 100px; }
form.tbljbInsert_table input.datatype_datetime, form.tbljbUpdate input.datatype_datetime { width: 150px; }
form.tbljbInsert_table input.datatype_pass, form.tbljbUpdate input.datatype_pass, input.datatype_pass { width: 100px; }

tr.disabled td, td.disabled { background: url('../images/ui-bg_transp_black_10_40x40.png') 50% 50% repeat; }

.tbljb_img { max-width: 100px; max-height: 100px; }

.tbljbUpdate_tree span { cursor: pointer; }
.tbljbUpdate_tree .selected>span { font-weight: bold; }

.td_d { display: inline; }
.td_u { display: none; }

#ajaxUpdate_control { padding: 8px 15px 6px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; display: block; position: fixed; right: 5%; top: 0px; background: url('../images/transp_black_25.png'); color: #fff; }
#ajaxUpdate_control .ajaxAnswer { display: none; }

#ajaxUpdate_control .btn { cursor: pointer; color: #aaf; }

#ajaxUpdate_control .btn.ajaxUpdate_save { display: inline; }
#ajaxUpdate_control .btn.ajaxUpdate_stop { display: none; }
#ajaxUpdate_control img.loading { display: none; }
#ajaxUpdate_control.ajaxUpdating .btn.ajaxUpdate_save { display: none; }
#ajaxUpdate_control.ajaxUpdating .btn.ajaxUpdate_stop { display: inline; }
#ajaxUpdate_control.ajaxUpdating img.loading { display: inline; }

.hdrInfo .updAff { display: none; }

/* a.tbljbBntUpdateRecord img { width: 19px; } */
